Manifest-Version: 1.0
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.m2m.atl.doc; singleton:=true
Require-Bundle: org.eclipse.help
Bundle-Version: 3.0.2.v201003150627
Bundle-ManifestVersion: 2

Name: about.ini
SHA1-Digest: KQMVTFcyVja5dvVmIh2o+qDsslY=

Name: guide/user/ATL User Guide-toc.xml
SHA1-Digest: B3QdMZMukW7enoU9Tl92VgqFreI=

Name: META-INF/eclipse.inf
SHA1-Digest: KyT9FF7C7t86NoBoa2kZT3ZJBfw=

Name: about.mappings
SHA1-Digest: jHfcfvzbW7m66X9g9I3f+FiaNNI=

Name: guide/concepts/ATL Concepts-toc.xml
SHA1-Digest: 7yFctU+roH6xwqNDZugxIF5xcfY=

Name: doc.zip
SHA1-Digest: tr7aAv/jBDd5v32WUk4vvSJ3vso=

Name: guide/developer/ATL Developer Guide-toc.xml
SHA1-Digest: KBnHAYHzw1U3bQexEvJxov3QHL8=

Name: about.html
SHA1-Digest: mLkmRLtG3amkcY0I7KSYZX6qKhs=

Name: plugin.properties
SHA1-Digest: FunEk8h9VP+o5Mrc18jb7J7ItiA=

Name: toc.xml
SHA1-Digest: AAr1zSpXxJI21mQSs8gdMc+N+gM=

Name: modeling32.png
SHA1-Digest: ADlLWFV0eQ74YnLvHnPFkYLeLrs=

Name: about.properties
SHA1-Digest: tn9q2jmAmP8EaAcTGN3BQ2PDyY4=

Name: build-helper.xml
SHA1-Digest: lCRf2BzjcJgim6GaExRX1Ie7QpA=

Name: build.xml
SHA1-Digest: ERoT0QLkI7z6X44Jvw9hUmNl5UY=

Name: topics_Reference.xml
SHA1-Digest: x6rWn7/dSz20ngAgMtdIc4kbl9M=

Name: plugin.xml
SHA1-Digest: Op1KaDsfeKn4L1x3L2SWBCAr0Fk=

